html, body, .main {
   width: 100%;
   height: 100%;
   font-family: 'Open Sans', sans-serif;
   font-size: 130px;
   font-weight: bold;
   color: #00458B;
}

.main {
   position: relative;
   overflow: hidden;
}

.fullscreen {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   text-align: center;
   background: #fff;
   z-index: 10;
   cursor: pointer;
}

.Test {
   position: absolute;
   right: 5%;
   top: 3%;
   color: red;
}

.top {
   position: absolute;
   width: 100%;
   top: -100px;
}

.top img {
   float: right;
   width: 75%;
}

.bottom {
   position: absolute;
   width: 100%;
   bottom: -350px;
}

.logo {
   position: absolute;
   width: 30%;
   left: 5%;
   top: 5%;
}

.Error {
   position: absolute;
   width: 80%;
   right: 10%;
   text-align: right;
   top: 20%;
   color: red;
   display: none;
}

.FirstName {
   position: absolute;
   width: 80%;
   right: 10%;
   text-align: right;
   top: 20%;
}

.LastName {
   position: absolute;
   width: 80%;
   right: 10%;
   text-align: right;
   top: 40%;
}

.bottom img {
   width: 100%;
}

#video {
   position: absolute;
   width: 300px;
   height: 250px;
   bottom: 5%;
   left: 5%;
}

.trafficlight {
   position: absolute;
   width: 300px;
   height: 50px;
   left: 5%;
   margin-bottom: 5%;
   bottom: 250px;
   background-color: #123456;
}

#message {
   font-size: 20px;
   position: absolute;
   width: 300px;
   height: 50px;
   right: 5%;
   bottom: 5%;
}

#debug {
   font-size: 20px;
   position: absolute;
   width: 300px;
   height: 50px;
   right: 5%;
   bottom: 15%;
}

.loader {
  top: 35%;
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease;
  animation: load6 1.7s infinite ease;
  display: none;
}
@-webkit-keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.087em -0.825em 0 -0.42em orange, -0.173em -0.812em 0 -0.44em orange, -0.256em -0.789em 0 -0.46em orange, -0.297em -0.775em 0 -0.477em orange;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.338em -0.758em 0 -0.42em orange, -0.555em -0.617em 0 -0.44em orange, -0.671em -0.488em 0 -0.46em orange, -0.749em -0.34em 0 -0.477em orange;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.377em -0.74em 0 -0.42em orange, -0.645em -0.522em 0 -0.44em orange, -0.775em -0.297em 0 -0.46em orange, -0.82em -0.09em 0 -0.477em orange;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
}
@keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.087em -0.825em 0 -0.42em orange, -0.173em -0.812em 0 -0.44em orange, -0.256em -0.789em 0 -0.46em orange, -0.297em -0.775em 0 -0.477em orange;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.338em -0.758em 0 -0.42em orange, -0.555em -0.617em 0 -0.44em orange, -0.671em -0.488em 0 -0.46em orange, -0.749em -0.34em 0 -0.477em orange;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em orange, -0.377em -0.74em 0 -0.42em orange, -0.645em -0.522em 0 -0.44em orange, -0.775em -0.297em 0 -0.46em orange, -0.82em -0.09em 0 -0.477em orange;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em orange, 0 -0.83em 0 -0.42em orange, 0 -0.83em 0 -0.44em orange, 0 -0.83em 0 -0.46em orange, 0 -0.83em 0 -0.477em orange;
  }
}